layout: layouts/default.njk

title: Projects and Events

text: |
  ## Kunstroute 2024
  
  Currently, we are organizing our next exhibition of interdisciplinary arts for May, which will take place as part of [Kunstroute](https://ehrenfeldroute.wordpress.com) Ehrenfeld 2024.

  ### The following forms of art will be exhibited

  * Graffiti
  * Painting
  * Embroidery
  * Illustration
  * Installations
  * Performance
  * Art
  * Tattoo ink.
  * Design
  * Graphics
  * Prints

   More information about the exhibiting artists and the exhibition itself will be available in the coming weeks on our instagram and mastodon page 

  ## hakken.irl

  pub.solar, a collective that provides digital infrastructures in a solidary and grassroots democratic way, regularly organizes a hackathon at MiOM, the [pub.solar hakken.irl](https://pub.solar/hakken/).

  ## Bisherige Projekte und Veranstaltungen

  * **Dimensioniii** as part of Passagen Interior Design Week Cologne (January 2020)
  * Art/- Design Exhibition **Gemischte Tüte** (June 2019)
